name: skills # Name des Eingabefelds.
type: string[] # Datentyp des Eingabefelds.
meta:
    label: { de: "Fähigkeiten", en: "Skills" } # Feldlabel.
    widget: checkboxArray # Verwendetes Widget.
    choices: # Auswahlmöglichkeiten.
        - name: "Kochen" # Anzeigename der Auswahl.
          id: "cooking" # Wert der Auswahl.
        - name: "Backen" # Anzeigename der Auswahl.
          id: "baking" # Wert der Auswahl.
